=== debian/changelog ===
libebml (1.3.6-2) unstable; urgency=medium

  * Team upload.
  * debian/libebml-dev.install: Install cmake config files required by
    libmatroska.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 22 Apr 2018 10:35:57 +0200

libebml (1.3.6-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Sebastian Ramacher ]
  * New upstream release.
  * debian/libebml-dev.dirs: Remove obsolete file.
  * debian/:
    - Convert to cmake build system.
    - Bump debhelper compat level to 11.
  * debian/control: Bump Standards-Version
  * debian/watch: Use https

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 22 Apr 2018 10:24:33 +0200
