=== debian/control ===
Source: libebml
Section: devel
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
 Rico Tzschichholz <ricotz@ubuntu.com>,
 Matteo F. Vescovi <mfv@debian.org>
Build-Depends:
 debhelper (>= 11),
 cmake,
 pkg-config,
 g++ (>= 4:7)
Standards-Version: 4.1.4
Homepage: http://dl.matroska.org/downloads/libebml/
Vcs-Git: https://salsa.debian.org/multimedia-team/libebml.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/libebml

Package: libebml4v5
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Breaks:
 libebml4
Replaces:
 libebml4
Description: access library for the EBML format (shared library)
 The libebml library allows one to read and write files using EBML (the
 Extensible Binary Meta Language), a binary pendant to XML. Using libebml
 makes it easier to extend a file format without breaking support in
 older parsers.
 .
 This package contains the shared library needed to run applications that
 use libebml.

Package: libebml-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libebml4v5 (= ${binary:Version}),
 ${misc:Depends}
Description: access library for the EBML format (development files)
 The libebml library allows one to read and write files using EBML (the
 Extensible Binary Meta Language), a binary pendant to XML. Using libebml
 makes it easier to extend a file format without breaking support in
 older parsers.
 .
 This package contains the header files and static libraries needed to
 compile applications that use libebml.
