=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -DBUILD_SHARED_LIBS=ON

override_dh_makeshlibs:
	# For new symbols when compiled with GCC 7 (this version b-depends on GCC 7)
	dh_makeshlibs -V'libebml4v5 (>= 1.3.4-2~)'
