## libebml 1.3.7

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 cmake_minimum_required(VERSION 3.1.2)
 
-project(ebml VERSION 1.3.6)
+project(ebml VERSION 1.3.7)
 
 option(DISABLE_PKGCONFIG "Disable PkgConfig module generation" OFF)
 option(DISABLE_CMAKE_CONFIG "Disable CMake package config module generation" OFF)
@@ -60,12 +60,6 @@
   ebml/MemReadIOCallback.h
   ebml/SafeReadIOCallback.h
   ebml/StdIOCallback.h)
-if(WIN32)
-  list(APPEND libebml_SOURCES
-    src/platform/win32/WinIOCallback.cpp)
-  list(APPEND libebml_PUBLIC_HEADERS
-    src/platform/win32/WinIOCallback.h)
-endif()
 
 set(libebml_C_PUBLIC_HEADERS ebml/c/libebml_t.h)
