=== debian/changelog ===
libebml (1.3.7-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Drop to debhelper compat 10.
  * Drop g++ 7 requirement, builds fine on gcc 6.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 27 Apr 2019 10:13:59 -0700

libebml (1.3.7-1) experimental; urgency=medium

  * New upstream release
  * debian/control: S-V bump 4.1.4 -> 4.3.0 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 15 Mar 2019 22:36:36 +0100
