## libebml 1.3.9

=== debian/changelog ===
libebml (1.3.9-2~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 11 Jul 2019 10:36:52 -0700

libebml (1.3.9-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 07 Jul 2019 12:10:59 +0200

libebml (1.3.9-1) experimental; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 29 May 2019 20:19:55 +0200
