=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
  Rico Tzschichholz <ricotz@ubuntu.com>,
  Matteo F. Vescovi <mfv@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  cmake,
  pkg-config,
+# g++ (>= 4:7)
 Standards-Version: 4.3.0
 Homepage: http://dl.matroska.org/downloads/libebml/
 Vcs-Git: https://salsa.debian.org/multimedia-team/libebml.git
