## libebml 1.3.10

=== debian/changelog ===
libebml (1.3.10-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:17:58 +0100

libebml (1.3.10-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat
  * Bump Standards-Version to 4.4.1

  [ Matteo F. Vescovi ]
  * New upstream release
  * debian/control:
    - RRR set
    - debhelper bump 11 -> 12

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 16 Dec 2019 20:48:45 +0100
