=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: libebml
 Section: devel
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
  Rico Tzschichholz <ricotz@ubuntu.com>,
  Matteo F. Vescovi <mfv@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  cmake,
- pkg-config,
-# g++ (>= 4:7)
-Standards-Version: 4.3.0
+ g++ (>= 4:7),
+ pkg-config
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: http://dl.matroska.org/downloads/libebml/
 Vcs-Git: https://salsa.debian.org/multimedia-team/libebml.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libebml
