## libebml 1.4.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,11 +1,15 @@
 cmake_minimum_required(VERSION 3.1.2)
 
-project(ebml VERSION 1.3.7)
+project(ebml VERSION 1.4.0)
 
 option(DISABLE_PKGCONFIG "Disable PkgConfig module generation" OFF)
 option(DISABLE_CMAKE_CONFIG "Disable CMake package config module generation" OFF)
+option(ENABLE_WIN32_IO "Build the Windows I/O helper class" OFF)
 
 include(GNUInstallDirs)
+
+set(CMAKE_CXX_STANDARD 11)
+set(CMAKE_CXX_STANDARD_REQUIRED ON)
 
 set(libebml_SOURCES
   src/Debug.cpp
@@ -31,6 +35,11 @@
   src/MemReadIOCallback.cpp
   src/SafeReadIOCallback.cpp
   src/StdIOCallback.cpp)
+
+if(WIN32 AND ENABLE_WIN32_IO)
+   list(APPEND libebml_SOURCES
+     src/platform/win32/WinIOCallback.cpp)
+endif()
 
 set(libebml_PUBLIC_HEADERS
   ebml/Debug.h
@@ -72,33 +81,41 @@
   endif()
 endif()
 set_target_properties(ebml PROPERTIES
-  VERSION 4.0.0
-  SOVERSION 4)
-target_include_directories(ebml PUBLIC
-  $<BUILD_INTERFACE:${CMAKE_CURRENT_SOURCE_DIR}>
-  $<INSTALL_INTERFACE:${CMAKE_INSTALL_INCLUDEDIR}>)
+  VERSION 5.0.0
+  SOVERSION 5
+  CXX_VISIBILITY_PRESET hidden
+  VISIBILITY_INLINES_HIDDEN ON
+)
+target_include_directories(ebml
+  PRIVATE
+    $<BUILD_INTERFACE:${CMAKE_CURRENT_BINARY_DIR}>
+  PUBLIC
+    $<BUILD_INTERFACE:${CMAKE_CURRENT_SOURCE_DIR}>
+    $<INSTALL_INTERFACE:${CMAKE_INSTALL_INCLUDEDIR}>)
 if(MSVC)
   target_compile_definitions(ebml PRIVATE _CRT_SECURE_NO_WARNINGS)
 endif()
-if(BUILD_SHARED_LIBS)
-  set_target_properties(ebml
-    PROPERTIES
-    DEFINE_SYMBOL "EBML_DLL_EXPORT"
-    C_VISIBILITY_PRESET hidden
-    VISIBILITY_INLINES_HIDDEN 1)
-  target_compile_definitions(ebml
-    PUBLIC EBML_DLL
-    PRIVATE EBML_DLL_EXPORT)
+
+include(GenerateExportHeader)
+generate_export_header(ebml EXPORT_MACRO_NAME EBML_DLL_API)
+target_sources(ebml
+  PRIVATE
+    ${CMAKE_CURRENT_BINARY_DIR}/ebml_export.h
+)
+
+if(NOT BUILD_SHARED_LIBS)
+  target_compile_definitions(ebml PUBLIC EBML_STATIC_DEFINE)
 endif()
 
 install(TARGETS ebml
-  EXPORT EbmlTargets
+  EXPORT EBMLTargets
   RUNTIME DESTINATION ${CMAKE_INSTALL_BINDIR}
   ARCHIVE DESTINATION ${CMAKE_INSTALL_LIBDIR}
   LIBRARY DESTINATION ${CMAKE_INSTALL_LIBDIR})
 
 install(FILES ${libebml_PUBLIC_HEADERS} DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/ebml)
 install(FILES ${libebml_C_PUBLIC_HEADERS} DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/ebml/c)
+install(FILES ${CMAKE_CURRENT_BINARY_DIR}/ebml_export.h DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/ebml)
 
 if(NOT DISABLE_PKGCONFIG)
   set(prefix ${CMAKE_INSTALL_PREFIX})
@@ -106,21 +123,25 @@
   set(libdir "\$\{prefix\}/${CMAKE_INSTALL_LIBDIR}")
   set(includedir "\$\{prefix\}/${CMAKE_INSTALL_INCLUDEDIR}")
   set(PACKAGE_VERSION ${PROJECT_VERSION})
+  if (HAVE_WINAPIFAMILY_H)
+    set(WINAPIFAMILY_PC -DHAVE_WINAPIFAMILY_H)
+  endif()
+  if(NOT BUILD_SHARED_LIBS)
+    set(STATIC_DEFINE_CFLAGS -DEBML_STATIC_DEFINE)
+  endif()
   configure_file(libebml.pc.in libebml.pc @ONLY)
   install(FILES ${CMAKE_CURRENT_BINARY_DIR}/libebml.pc DESTINATION ${CMAKE_INSTALL_LIBDIR}/pkgconfig)
 endif()
 
 if(NOT DISABLE_CMAKE_CONFIG)
-  if(WIN32)
-    set(CMAKE_INSTALL_PACKAGEDIR cmake)
-  else()
-    set(CMAKE_INSTALL_PACKAGEDIR ${CMAKE_INSTALL_LIBDIR}/cmake/${PROJECT_NAME})
-  endif()
+  set(CMAKE_INSTALL_PACKAGEDIR ${CMAKE_INSTALL_LIBDIR}/cmake/EBML)
   include(CMakePackageConfigHelpers)
-  write_basic_package_version_file(EbmlConfigVersion.cmake COMPATIBILITY SameMajorVersion)
-  install(EXPORT EbmlTargets DESTINATION ${CMAKE_INSTALL_PACKAGEDIR})
+  configure_package_config_file(EBMLConfig.cmake.in ${CMAKE_CURRENT_BINARY_DIR}/EBMLConfig.cmake
+    INSTALL_DESTINATION ${CMAKE_INSTALL_PACKAGEDIR})
+  write_basic_package_version_file(EBMLConfigVersion.cmake COMPATIBILITY SameMajorVersion)
+  install(EXPORT EBMLTargets NAMESPACE EBML:: DESTINATION ${CMAKE_INSTALL_PACKAGEDIR})
   install(FILES
-    ${CMAKE_CURRENT_SOURCE_DIR}/EbmlConfig.cmake
-    ${CMAKE_CURRENT_BINARY_DIR}/EbmlConfigVersion.cmake
+    ${CMAKE_CURRENT_BINARY_DIR}/EBMLConfig.cmake
+    ${CMAKE_CURRENT_BINARY_DIR}/EBMLConfigVersion.cmake
       DESTINATION ${CMAKE_INSTALL_PACKAGEDIR})
 endif()
