=== debian/changelog ===
libebml (1.4.0-2~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 05 Aug 2020 07:25:34 -0700

libebml (1.4.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 06 Jul 2020 22:20:56 +0200

libebml (1.4.0-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.

  [ Matteo F. Vescovi ]
  * New upstream release
    - debian/: SONAME bump 4v5 -> 5
  * debian/control: debhelper bump 12 -> 13
  * debian/control: S-V bump 4.4.1 -> 4.5.0 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 05 Jul 2020 22:54:03 +0200
