## libebml 1.4.1

=== debian/changelog ===
libebml (1.4.1-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 09 Feb 2021 06:10:00 -0800

libebml (1.4.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control: S-V bump 4.5.0 -> 4.5.1 (no changes needed)
  * debian/watch: version bump 3 -> 4

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 27 Jan 2021 22:28:39 +0100
