=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,7 @@
 
 override_dh_makeshlibs:
 	# For new symbols when compiled with GCC 7 (this version b-depends on GCC 7)
-	dh_makeshlibs -V'libebml4v5 (>= 1.3.4-2~)'
+	dh_makeshlibs -V'libebml5 (>= 1.3.4-2~)'
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
