## libebml 1.4.2

=== debian/changelog ===
libebml (1.4.2-2) unstable; urgency=medium

  * Team upload
  * debian/patches: Apply upstream patch to fix build with GCC 11 (Closes:
    #984099)
  * debian/control:
    - Bump Standards-Version
    - Remove B-D already satisfied in buster
    - Remove obsolete Breaks+Replaces
  * debian/rules: Remove dh_makeshlibs override as the version is satisfied in
    bullseye

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 12 Oct 2021 22:19:43 +0200

libebml (1.4.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Fix heap buffer overflows (CVE-2021-3405) (Closes: #982597)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 21 Feb 2021 14:55:06 +0100
