## libebml 1.4.4

=== debian/changelog ===
libebml (1.4.4-1+deb12u1) bookworm; urgency=medium

  * CVE-2023-52339 (Integer overflow in MemIOCallback::read)

 -- Moritz Mühlenhoff <jmm@debian.org>  Fri, 03 Jan 2025 17:00:30 +0100

libebml (1.4.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.4 (Closes: #1021486)
  * debian/control: Bump Standards-Version
  * debian/patches: Drop patches included upstream

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 09 Oct 2022 16:22:47 +0200
