## libebml 1.4.5

=== debian/changelog ===
libebml (1.4.5-2) unstable; urgency=medium

  * Team upload
  * debian/patches: Bump minimum CMake version (Closes: #1113142)
  * debian/control:
    - Bump Standards-Version
    - Use pkgconf

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 02 Sep 2025 21:04:04 +0200

libebml (1.4.5-1) unstable; urgency=medium

  * New upstream release
  * debian/control: S-V bump 4.6.1 -> 4.6.2 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 06 Jan 2024 14:56:14 +0100
