=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Build-Depends:
  debhelper-compat (= 13),
  cmake,
- pkg-config
-Standards-Version: 4.6.1
+ pkgconf
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://dl.matroska.org/downloads/libebml/
 Vcs-Git: https://salsa.debian.org/multimedia-team/libebml.git
